-----------------------------------------------------------------------------
--  File     :  /mods/4DC_V0.8/projectiles/ALaserPhalanx/ALaserPhalanx_script.lua
--
--  Author(s):  EbolaSoup, Resin Smoker, Optimus Prime, Vissroid 
--
--  Summary  :  Aeon Phalanx laser 'bolt'
--
--  Copyright © 2011 4DC_V0.8  All rights reserved.
-----------------------------------------------------------------------------

local LaserPhalanxProjectile = import('/mods/4DC_V0.8/lua/4d_projectiles.lua').LaserPhalanxProjectile
LaserPhalanx = Class(LaserPhalanxProjectile) {}
TypeClass = LaserPhalanx